<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_dedication', language 'da', version '4.1'.
 *
 * @package     block_dedication
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_filter_courseid_help'] = 'Filtrer rapporten efter kursusnavn';
$string['admin_filter_form'] = 'Konfiguration af kursusdedikation';
$string['admin_filter_form_help'] = 'Tid estimeres baseret på begreberne Session og Session varighed anvendt på logposter.

<strong>Klik:</strong> Hver gang en bruger tilgår en side i Moodle, gemmes en logpost.

<strong>Session:</strong> sæt af to eller flere på hinanden følgende klik, hvor den forløbne tid
mellem hvert par af på hinanden følgende klik ikke overstiger en fastsat maksimal tid.

<strong>Session varighed:</strong> den forløbne tid mellem det første og det sidste klik i sessionen.

<strong>Dedikationstid:</strong> summen af alle session varigheder for en bruger.';
$string['admin_filter_form_text'] = 'Vælg datointervallet og den maksimale tid mellem klik i den samme session.';
$string['admin_filter_maxtime'] = 'Periodens afslutning';
$string['admin_filter_maxtime_help'] = 'Overvej kun logposter, der slutter før denne dato';
$string['admin_filter_mintime'] = 'Starten af perioden';
$string['admin_filter_mintime_help'] = 'Overvej kun logposter efter denne dato';
$string['admin_filter_submit'] = 'Beregn';
$string['allloglifetime'] = 'Behold sessionhistorik for';
$string['averagetimespent'] = '<strong>Gennemsnitlig tid brugt i kursus:</strong> {$a}';
$string['cleanuptask'] = 'Opgave til oprydning af sessionhistorik';
$string['collect_dedication'] = 'Indsaml data til blokdedikation';
$string['configallloglifetime'] = 'Dette angiver længden af tid, du ønsker at opbevare data om sessionsvarighed. Sessioner, der er ældre end denne alder, bliver automatisk slettet.';
$string['connectionratiorow'] = 'Forbindelser pr. dag';
$string['dedication:addinstance'] = 'Tillad at tilføje dedikationsblok';
$string['dedication:myaddinstance'] = 'Tillad at tilføje dedikationsblok til dashboard-siden';
$string['dedication:viewreports'] = 'Tillad at se dedikationsrapporter';
$string['dedicationall'] = 'Alle kursusmedlemmers dedikation. Klik på et hvilket som helst navn for at se en detaljeret kursusdedikation for det.';
$string['dedicationrow'] = 'Tid brugt i kursus';
$string['enrolmententity'] = 'Tilmelding';
$string['enrolmentmethod'] = 'Tilmeldingsmetode';
$string['entity_dedication'] = 'Dedikation';
$string['excludesessionslessthan'] = 'Udelukker sessioner mindre end {$a}';
$string['group'] = 'Gruppe';
$string['groupentity'] = 'Gruppe';
$string['ignore_sessions_limit'] = 'Ignorer sessionsgrænsen';
$string['ignore_sessions_limit_desc'] = 'Fjerner kortere sessioner, alt mindre end denne værdi (i minutter) vil blive ignoreret i dedikationsrapporten';
$string['lastupdated'] = 'Sidst opdateret: {$a}';
$string['period'] = 'Periode fra <em>{$a->mintime}</em> til <em>{$a->maxtime}</em>';
$string['perioddiff'] = '<strong>Forløbet tid:</strong>  {$a}';
$string['pluginname'] = 'Dedikation';
$string['privacy:metadata'] = 'block_dedication-pluginet gemmer de tider, som brugerne har afsat til kurser.';
$string['privacy:metadata:block_dedication:courseid'] = 'Kursus-id for brugerens dedikation';
$string['privacy:metadata:block_dedication:timespent'] = 'Tid brugt på kurset';
$string['privacy:metadata:block_dedication:timestart'] = 'Starttidspunktet for de indsamlede data';
$string['privacy:metadata:block_dedication:userid'] = 'Bruger-id for brugerens dedikation';
$string['report_dedication'] = 'Rapport om værktøjsdedikation';
$string['report_timespent'] = 'Rapportér tidsforbrug';
$string['session_limit'] = 'Sessionsgrænse';
$string['session_limit_desc'] = 'Sessionsgrænse for rapportsidefiltre';
$string['sessionduration'] = 'Sessionens varighed';
$string['sessiondurationsum'] = 'Sessionens varighed (sum)';
$string['sessionstart'] = 'Session start';
$string['showestimatedtime'] = 'Vis estimeret tid brugt for brugerne';
$string['showestimatedtime_help'] = 'Denne indstilling giver brugerne mulighed for at se deres estimerede tid brugt i blokken.';
$string['timespent_estimation'] = 'Din estimerede tid brugt på kurset er:';
$string['timespentincourse'] = 'Tid brugt i kursus';
$string['timespentreport'] = 'Fuld rapport';
$string['timespenttasknotrunning'] = 'Opgaven til beregning af tid brugt er endnu ikke blevet kørt.';
$string['totaltimespent'] = '<strong>Total tid brugt i kurset:</strong> {$a}';
$string['userdedication'] = 'Detaljeret kursusdedikation af <em>{$a}</em>.';
$string['viewsessiondurationreport'] = 'Se rapport om sessionsvarighed';
