<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'da', version '4.1'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontent'] = 'Tilføj indhold';
$string['adddeployment:deploymentid'] = 'Deployment-ID';
$string['adddeployment:deploymentid_help'] = 'Hver deployment af værktøjet (dette site) på en platform vil blive tildelt et Deployment ID, der er unikt for registreringen. Deployment ID\'et skal registreres med værktøjet (dette site), før opstart fra den pågældende værktøjsdeployment er tilladt.';
$string['adddeployment:invaliddeploymentiderror'] = 'Ugyldigt deployment-ID. Deployment-ID\'et findes allerede for denne appregistrering.';
$string['adddeployment:name'] = 'Deployment-navn';
$string['addtocourse'] = 'Tilføj til kursus';
$string['addtogradebook'] = 'Tilføj til karakterbog';
$string['allowframeembedding'] = 'Bemærk: Det anbefales at indstillingen "Tillad indlejring i frame" på siteniveau er aktiveret, sådan at værktøjer vises i en "frame" (html-ramme) i stedet for i et nyt vindue.';
$string['authltimustbeenabled'] = 'Bemærk: Dette plugin kræver at LTI-godkendelses-plugin\'et også er aktiveret.';
$string['cartridgeurl'] = 'Cartridge-URL';
$string['cookiesarerequired'] = 'Cookies er blokeret af din browser';
$string['cookiesarerequiredinfo'] = 'This tool can\'t be launched because your browser seems to be blocking third-party cookies.
<br><br>
To use this tool, try changing your browser cookie settings or using a different browser.';
$string['copiedtoclipboard'] = '{$a} kopieret til udklipsholderen';
$string['copytoclipboard'] = 'Kopier til udklipsholder';
$string['couldnotestablishproxy'] = 'Kunne ikke oprette proxy med forbrugeren.';
$string['customproperties'] = 'Brugerdefinerede egenskaber';
$string['deeplinkingurl'] = 'Deep linking URL';
$string['deletedactivity'] = 'Slettet aktivitet';
$string['deletedactivityalt'] = 'Aktiviteten delt af denne instans er blevet slettet';
$string['deletedactivitydescription'] = 'Aktiviteten delt af denne instans er blevet slettet. Du kan vælge en anden aktivitet at dele ved at redigere instansen, eller hvis den ikke længere er nødvendig, kan du blot slette instansen. At slette instansen vil fjerne eventuelle tilknyttede brugerregistreringer.';
$string['deploymentadd'] = 'Tilføj en deployment';
$string['deploymentaddnotice'] = 'Deployment tilføjet';
$string['deploymentdelete'] = 'Slet deployment';
$string['deploymentdeleteconfirm'] = 'Advarsel: Sletning af en deployment vil medføre tab af adgang for enhver bruger, der følger ressource-links knyttet til dette værktøjs deployment på platformen. Medlems- og karakter-synkroniseringstjenester vil også blive fjernet for disse ressourcer. Er du sikker på, at du ønsker at slette deployment ID \'{$a}\'?';
$string['deploymentdeletenotice'] = 'Deploymenten blev slettet';
$string['deploymentid'] = 'Deployment-ID';
$string['deployments'] = 'Deployments';
$string['deploymentsinfo'] = 'Et deployment-ID genereres af platformen, når værktøjet gøres tilgængeligt i en kontekst. Dette kan ske på tidspunktet for registrering eller senere, når værktøjet gøres tilgængeligt for et specifikt kursus eller en kategori. Deployment-ID\'et skal indtastes her, før igangsættelser fra værktøjets deployment er tilladt.';
$string['details'] = 'Detaljer';
$string['editplatformdetails'] = 'Rediger platformdetaljer';
$string['endpointltiversionnotice'] = 'Værktøjets endepunkter nedenfor er kun til manuel opsætning af LTI 1.3. For tidligere versioner (1.1/2.0) kan oplysninger for forbrugere findes på siden \'Offentliggjort som LTI-værktøjer\', som er tilgængelig via kursusnavigation.';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddate_help'] = 'Er indstillingen aktiveret, har brugere kun adgang indtil denne dato.';
$string['enrolenddateerror'] = 'Sidste tilmeldingsdato kan ikke ligge før startdatoen.';
$string['enrolisdisabled'] = 'Plugin\'et "Udgiv som LTI-værktøj" er deaktiveret.';
$string['enrolltiversionincorrect'] = 'Ressourcen er ikke opsat til brug over ældre LTI (versioner 1.1/2.0). Kontakt venligst administratoren af dette værktøj.';
$string['enrolmentfinished'] = 'Tilmelding færdig';
$string['enrolmentnotstarted'] = 'Tilmelding er ikke startet';
$string['enrolperiod'] = 'Tilmeldingsperiode';
$string['enrolperiod_help'] = 'Hvor længe tilmeldingen er gyldig regnet fra det øjeblik brugeren tilmelder sig fra fjernsystemet. Er indstillingen deaktiveret, er perioden ubegrænset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Er indstillingen aktiveret, har brugere først adgang fra denne dato.';
$string['existingregistrationerror'] = 'Der findes allerede en registrering for denne udsteder og klient-ID.';
$string['failedrequest'] = 'Forespørgsel fejlede. Årsag: {$a->reason}';
$string['frameembeddingnotenabled'] = 'Følg linket herunder for at få adgang til værktøjet.';
$string['gradesync'] = 'Karaktersynkronisering';
$string['gradesync_help'] = 'Hvorvidt karakterer fra værktøjet sendes til fjernsystemet (LTI-forbruger).';
$string['incorrecttoken'] = 'Forkert token. Tjek URL\'en og prøv igen, eller kontakt administrator for dette værktøj.';
$string['invalidexpiredregistrationurl'] = 'Ugyldig eller udløbet registrerings-URL. Kontroller venligst URL\'en og prøv igen.';
$string['invalidrequest'] = 'Ugyldig forespørgsel';
$string['invalidtoolconsumer'] = 'Ugyldig værktøjsbruger';
$string['jwksurl'] = 'JWKS URL';
$string['launchdetails'] = 'Indlæs oplysninger';
$string['launchdetails_help'] = 'En cartridge-URL (også kaldet konfigurations-URL) plus hemmelighed eller en start-URL er nødvendige for at konfigurere værktøjet.';
$string['launchurl'] = 'Indlæs URL';
$string['loginurl'] = 'Initier login URL';
$string['lti13'] = 'LTI Advantage';
$string['lti13launchdetails'] = 'Lanceringsdetaljer';
$string['lti13launchdetails_help'] = 'Start-URL\'en og brugerdefinerede egenskaber er kun nødvendige, når man manuelt konfigurerer et ressource-link på platformen. Hvor det er muligt, bør lærere foretrække processen med indholdsvalg (dyb linking) til oprettelse af ressource-links.';
$string['lti:config'] = 'Konfigurer forekomster af "Udgiv som LTI-værktøj"';
$string['lti:unenrol'] = 'Meld brugere ud af kurset';
$string['ltiadvdynregerror:invalidopenidconfigjson'] = 'There was a problem fetching the OpenID configuration from the platform. The result was not valid JSON. This may also be caused by blocked hosts configuration. Please make sure your site is configured to connect to the platform domain and try again using a new registration URL.';
$string['ltiadvlauncherror:invaliddeployment'] = 'Ugyldige opstartsdata eller værktøjskonfiguration. Deploymenten kunne ikke findes (deployment ID: {$a}).';
$string['ltiadvlauncherror:invalidid'] = 'Ugyldige opstartsdata. Ressourcen \'{$a}\' er ikke tilgængelig eller eksisterer ikke.';
$string['ltiadvlauncherror:invalidregistration'] = 'Ugyldige startdata eller værktøjskonfiguration. En platformregistrering kunne ikke findes (udsteder: {$a->platform}, klient-ID: {$a->clientid}).';
$string['ltiadvlauncherror:missingid'] = 'Ugyldige startdata. Det brugerdefinerede kravfelt \'id\' er påkrævet for at starte en aktivitet eller ressource via LTI Advantage.';
$string['ltilegacy'] = 'Legacy LTI (1.1/2.0)';
$string['ltilegacydeprecatednotice'] = 'Legacy LTI (1.1/2.0) værktøjer er udfaset. Indhold bør nu deles ved brug af LTI Advantage.';
$string['ltiversion'] = 'LTI-version';
$string['ltiversion_help'] = 'The version of LTI which will be used to access the published content.

LTI Advantage allows content to be published to pre-registered platforms without the need to make changes on the platform whenever new content is published. The security contract is between the platform and the tool.

Legacy versions (1.1 and 2.0), require that a new tool registration is created on the consumer for each piece of newly published content because each piece of published content has its own security contract with the consumer site and must be set up on a case by case basis.';
$string['managedeployments'] = 'Administrer deploymenter';
$string['maxenrolled'] = 'Højeste antal tilmeldte brugere';
$string['maxenrolled_help'] = 'Det højeste antal fjernbrugere der kan få adgang til værktøjet. 0 = ubegrænset antal.';
$string['maxenrolledreached'] = 'Det højeste antal fjernbrugere med adgang til værktøjet, er nået.';
$string['membersync'] = 'Brugersynkronisering';
$string['membersync_help'] = 'Hvorvidt en planlagt opgave synkroniserer tilmeldte brugere i fjernsystemet med tilmeldinger på dette kursus, opretter om nødvendigt en konto for hver ekstern bruger og til- eller framelder dem som påkrævet.

Er indstillingen sat til nej, vil, når fjernbrugere tilgår værktøjet, en konto blive oprettet til dem og de vil automatisk blive tilmeldt.';
$string['membersyncmode'] = 'Brugersynkroniseringstilstand';
$string['membersyncmode_help'] = 'Hvorvidt fjernbrugere skal tilmeldes og/eller meldes ud af dette kursus.';
$string['membersyncmodeenrolandunenrol'] = 'Tilmeld ny og meld fraværende brugere ud';
$string['membersyncmodeenrolnew'] = 'Tilmeld nye brugere';
$string['membersyncmodeunenrolmissing'] = 'Meld fraværende brugere ud';
$string['moodle'] = 'Moodle';
$string['nodeployments'] = 'Ingen værktøjsdeploymenter fundet';
$string['nopublishedcontent'] = 'Ingen ressourcer eller aktiviteter er endnu offentliggjort';
$string['noregisteredplatforms'] = 'Ingen registrerede platforme';
$string['notoolsprovided'] = 'Ingen værktøjer leveret';
$string['opensslconfiginvalid'] = 'LTI 1.3 kræver, at en gyldig openssl.cnf konfigureres og er tilgængelig for din webserver. Kontakt venligst webstedets administrator for at konfigurere og aktivere openssl for dette websted.';
$string['opentool'] = 'Åbn værktøj';
$string['platformdetails'] = 'Platformdetaljer';
$string['platformdetailsinfo'] = 'Once the tool has been set up in the platform, details from the platform must be recorded here to complete the registration.
<ul>
<li>For dynamic registrations, this information will have been set automatically and no further changes are required.</li>
<li>For manual registrations, this information must be manually copied from the platform.</li>
</ul>';
$string['pluginname'] = 'Udgiv som LTI-værktøj';
$string['pluginname_desc'] = 'Plugin\'ene "Udgiv som LTI-værktøj" og "LTI-godkendelse" giver tilsammen adgang for fjernbrugere til valgte kurser og aktiviteter. Moodle fungerer med andre ord som udbyder af LTI-værktøj.';
$string['privacy:metadata:enrol_lti_users'] = 'Listen over brugere tilmeldt via en LTI-udbyder';
$string['privacy:metadata:enrol_lti_users:lastaccess'] = 'Det tidspunkt hvorpå brugeren sidst besøgte kurset';
$string['privacy:metadata:enrol_lti_users:lastgrade'] = 'Den seneste karakter, som brugeren blev registreret for at have';
$string['privacy:metadata:enrol_lti_users:timecreated'] = 'Tidspunkt hvor brugeren blev tilmeldt';
$string['privacy:metadata:enrol_lti_users:userid'] = 'Brugerens id';
$string['provisioningmode'] = 'Provisioningtilstand';
$string['provisioningmode_help'] = 'This setting determines how accounts are handled on first launch. Several modes are supported:
<ul>
<li>New accounts only (automatic). Accounts will be automatically created for users launching from the platform. This is the default for student launches.</li>
<li>Existing and new accounts (prompt). The user will be given a choice of what to do. They can decide to link an existing account, or have a new account created for them. This is the most flexible option and the default for teacher launches.</li>
<li>Existing accounts only (prompt). The user will be asked to link an existing account and cannot access the tool resources without doing so.</li>
</ul>';
$string['provisioningmodestudentlaunch'] = 'Provisioneringstilstand ved studerendes første opstart';
$string['provisioningmodeteacherlaunch'] = 'Lærers første opstartsprovisioneringstilstand';
$string['publishedcontent'] = 'Offentliggjort indhold';
$string['publishedcontent_help'] = 'En offentliggjort ressource eller aktivitet kan anvendes på registrerede platforme via indholdsvalget (deep linking) flowet. Derudover kan et ressourcelink oprettes manuelt på platformen ved at bruge start-URL\'en og de tilpassede egenskaber, der er angivet.';
$string['registeredplatforms'] = 'Registrerede platforme';
$string['registeredplatformsltiversionnotice'] = 'De platforme, der er opført nedenfor, er registreret til LTI 1.3-kommunikation. For tidligere versioner er registrering af forbruger ikke nødvendig.';
$string['registerplatform:accesstokenurl'] = 'URL til adgangstoken';
$string['registerplatform:accesstokenurl_help'] = 'URL-adressen, hvortil værktøjet vil sende anmodninger om adgangstoken. Vil blive leveret af platformen.';
$string['registerplatform:authrequesturl'] = 'URL for autentifikationsanmodning';
$string['registerplatform:authrequesturl_help'] = 'URL-adressen, hvortil OpenID Connect-autentificeringsanmodninger vil blive sendt af værktøjet. Vil blive leveret af platformen.';
$string['registerplatform:clientid'] = 'Klient-ID';
$string['registerplatform:clientid_help'] = 'En streng, der bruges til at identificere værktøjsregistreringen på platformen. Vil blive leveret af platformen.';
$string['registerplatform:duplicateregistrationerror'] = 'Ugyldigt klient-ID. Dette klient-ID er allerede registreret for det angivne platform-ID.';
$string['registerplatform:invalidurlerror'] = 'Ugyldig URL. Har du inkluderet http:// eller https://?';
$string['registerplatform:jwksurl'] = 'Offentlig nøglesæt-URL';
$string['registerplatform:jwksurl_help'] = 'Det offentlige nøglesæt eller JWKS URL, der bruges til at få platformens offentlige nøgle. Vil blive leveret af platformen.';
$string['registerplatform:name'] = 'Platformnavn';
$string['registerplatform:name_help'] = 'Et kort navn, der beskriver platformen. Dette kan ændres når som helst.';
$string['registerplatform:platformid'] = 'Platform-ID (udsteder)';
$string['registerplatform:platformid_help'] = 'URL\'en, der identificerer den tredjeparts læringsplatform. Vil blive leveret af platformen.';
$string['registerplatformadd'] = 'Registrer en platform';
$string['registerplatformaddnotice'] = 'Platformregistrering tilføjet';
$string['registerplatformdelete'] = 'Slet platformregistrering';
$string['registerplatformdeleteconfirm'] = 'Er du sikker på, at du ønsker at slette registreringen for platformen \'{$a}\'? Dette vil også fjerne alle værktøjs-deployments gemt mod denne registrering.';
$string['registerplatformdeletenotice'] = 'Platformregistrering slettet';
$string['registerplatformedit'] = 'Rediger registrering';
$string['registerplatformeditnotice'] = 'Platformregistrering opdateret';
$string['registration'] = 'Offentliggjort værktøjsregistrering';
$string['registrationdeeplinklabel'] = 'Tilføj indhold fra {$a}';
$string['registrationdynamic'] = 'Dynamisk registrering';
$string['registrationmanual'] = 'Manuel registrering';
$string['registrationresourcelinklabel'] = 'Start indhold fra {$a}';
$string['registrationstatus'] = 'Status';
$string['registrationstatusactive'] = 'Aktiv';
$string['registrationstatuspending'] = 'Afventende';
$string['registrationurl'] = 'Registrerings-URL';
$string['registrationurl_help'] = 'Hvis en registrerings-URL (også kaldet proxy-URL) anvendes, konfigureres værktøjet automatisk.';
$string['registrationurlinfomessage'] = 'Hvis platformen understøtter dynamisk registrering, skal du bruge registrerings-URL\'en nedenfor. For yderligere information om dynamisk registrering, se dokumentationen <a href="{$a}">Udgiv som LTI-værktøj</a>.';
$string['remotesystem'] = 'Fjernsystem';
$string['requirecompletion'] = 'Kræv gennemførelse af kursus eller aktivitet inden synkronisering af karakterer';
$string['returnurlnotset'] = 'Retur-URL var ikke sat op';
$string['roleinstructor'] = 'Rolle til lærer';
$string['roleinstructor_help'] = 'Rollen der er tildelt fjernlæreren i værktøjet.';
$string['rolelearner'] = 'Rolle til studerende';
$string['rolelearner_help'] = 'Rollen der er tildelt den fjernstuderende i værktøjet.';
$string['secret'] = 'Hemmelighed';
$string['secret_help'] = 'En række tegn som deles med fjernsystemet (LTI-forbruger) til at give adgang til værktøjet.';
$string['sharedexternaltools'] = 'Udgivet som LTI-værktøjer';
$string['successfulregistration'] = 'Succesfuld registrering';
$string['tasksyncgrades'] = 'Udgiv som LTI-værktøj-karaktersynkronisering';
$string['tasksyncmembers'] = 'Udgiv som LTI-værktøj-brugersynkronisering';
$string['tooldetails'] = 'Værktøjsdetaljer';
$string['toolsprovided'] = 'Udgivne værktøjer';
$string['toolsprovided_help'] = 'Et værktøj kan deles med et andet websted ved at angive enten indlæsningsdata eller en registrerings-URL.';
$string['tooltobeprovided'] = 'Værktøj der skal udgives';
$string['toolurl'] = 'Værktøjs-URL';
$string['userdefaultvalues'] = 'Standard brugerværdier';
$string['viewplatformdetails'] = 'Vis platformdetaljer';
$string['viewtoolendpoints'] = 'Vis værktøjsendepunkter';
