<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'da', version '4.1'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Tildel rolle';
$string['businessemail'] = 'PayPal-virksomheds e-mail';
$string['businessemail_desc'] = 'E-mailadresse på din virksomheds PayPal-konto';
$string['cost'] = 'Tilmeldingspris';
$string['costerror'] = 'Tilmeldingsprisen er ikke numerisk';
$string['costorkey'] = 'Vælg en af følgende tilmeldingsmetoder.';
$string['currency'] = 'Valuta';
$string['defaultrole'] = 'Standard rolletildeling';
$string['defaultrole_desc'] = 'Vælg den rolle der skal tildeles brugere ved PayPal-tilmeldinger';
$string['enrolenddate'] = 'Slutdato';
$string['enrolenddate_help'] = 'Er indstillingen aktiveret, kan brugere tilmeldes frem til dette tidspunkt.';
$string['enrolenddaterror'] = 'Tilmeldingensslutdato kan ikke være tidligere end startdatoen';
$string['enrolperiod'] = 'Tilmeldingsperiode';
$string['enrolperiod_desc'] = 'Standardlængde på tilmeldingsperioden. Hvis den sættes til nul, vil tilmeldingsperioden som standard være ubegrænset.';
$string['enrolperiod_help'] = 'Hvor lang tid en tilmelding er gyldig regnet fra tilmeldingstidspunktet. Er indstillingen deaktiveret, er deltagelsesperioden ubegrænset.';
$string['enrolstartdate'] = 'Startdato';
$string['enrolstartdate_help'] = 'Er indstillingen aktiveret, kan brugere kun tilmeldes fra dette tidspunkt.';
$string['errdisabled'] = 'PayPal-tilmeldingsplugin\'et er deaktiveret og håndterer ikke betalingsmeddelelser.';
$string['erripninvalid'] = 'Meddelelse om øjeblikkelig betaling er ikke bekræftet af PayPal.';
$string['errpaypalconnect'] = 'Kunne ikke oprette forbindelse til {$a->url} for at bekræfte den øjeblikkelige betalingsmeddelelse: {$a->result}';
$string['expiredaction'] = 'Handling ved udløb af deltagelsesperiode';
$string['expiredaction_help'] = 'Vælg hvad der skal ske når deltagelsesperioden udløber. Bemærk at nogle brugerdata og -indstillinger slettes fra kurset ved udmeldelse.';
$string['mailadmins'] = 'Underret admin';
$string['mailstudents'] = 'Underret studerende';
$string['mailteachers'] = 'Underret lærere';
$string['messageprovider:paypal_enrolment'] = 'PayPal-tilmeldingsbeskeder';
$string['nocost'] = 'Der er ingen omkostninger forbundet med at blive tilmeldt dette kursus!';
$string['paypal:config'] = 'Konfigurer PayPal-tilmeldinger';
$string['paypal:manage'] = 'Administrer tilmeldte brugere';
$string['paypal:unenrol'] = 'Meld brugere ud af kurset';
$string['paypal:unenrolself'] = 'Meld dig ud af kurset';
$string['paypalaccepted'] = 'PayPal-betalinger er velkomne';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal-modulet muliggør opsætning af betalingskurser. Hvis et kursus er gratis vil der ikke blive afkrævet betaling. Du kan angive en generel pris her gældende på hele sitet, og som kan overskrives af en indstilling på det enkelte kursus.';
$string['privacy:metadata:enrol_paypal:enrol_paypal'] = 'Information om Paypal-transaktioner vedrørende PayPal-tilmeldinger.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:business'] = 'E-mailadresse eller PayPal-konto-ID for betalingsmodtageren (det vil sige, forhandleren).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:courseid'] = 'Id på det solgte kursus.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:instanceid'] = 'ID\'en for tilmeldingsinstansen i kurset.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:item_name'] = 'Det fulde navn på det kursus, hvis tilmelding er blevet solgt.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:memo'] = 'En note, der blev indtastet af køberen i PayPal-webstedets betalingsnote felt.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:option_selection1_x'] = 'Købers fulde navn.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:parent_txn_id'] = 'I tilfælde af en refundering, tilbageførsel eller annulleret tilbageførsel, vil dette være transaktions-ID\'et for den oprindelige transaktion.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_status'] = 'Betalingsstatus.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:payment_type'] = 'Angiver om betalingen blev finansieret med en eCheck (echeck), eller blev finansieret med PayPal-saldo, kreditkort eller øjeblikkelig overførsel (instant).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:pending_reason'] = 'Årsagen til, at betalingsstatus er pending (hvis det er tilfældet).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:reason_code'] = 'Årsagen til, at betalingsstatus er Reversed, Refunded, Canceled_Reversal eller Denied (hvis status er en af dem).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_email'] = 'Primær e-mailadresse for betalingsmodtageren (det vil sige, forhandleren).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:receiver_id'] = 'Unik PayPal-konto-ID for betalingsmodtageren (dvs. forhandleren).';
$string['privacy:metadata:enrol_paypal:enrol_paypal:tax'] = 'Beløbet af skat, der opkræves ved betaling.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:timeupdated'] = 'Tidspunktet hvor Moodle bliver underrettet af PayPal om betalingen.';
$string['privacy:metadata:enrol_paypal:enrol_paypal:txn_id'] = 'Handelens oprindelige transaktionsidentifikationsnummer for betalingen fra køberen, som sagen blev registreret imod';
$string['privacy:metadata:enrol_paypal:enrol_paypal:userid'] = 'ID\'et på den bruger, der købte kursustilmeldingen.';
$string['privacy:metadata:enrol_paypal:paypal_com'] = 'PayPal tilmeldingspluginet overfører brugerdata fra Moodle til PayPal-webstedet.';
$string['privacy:metadata:enrol_paypal:paypal_com:address'] = 'Adresse på brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:city'] = 'Byen for brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:country'] = 'Landet for brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:custom'] = 'En bindestreg-separeret streng, der indeholder ID for brugeren (køberen), ID for kurset, ID for tilmeldingsinstansen.';
$string['privacy:metadata:enrol_paypal:paypal_com:email'] = 'E-mailadresse på brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:first_name'] = 'Fornavn på brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:last_name'] = 'Efternavn på brugeren, der køber kurset.';
$string['privacy:metadata:enrol_paypal:paypal_com:os0'] = 'Fuldt navn på køberen.';
$string['processexpirationstask'] = 'PayPal tilmelding afsendelsesopgave til udløbsnotifikationer';
$string['sendpaymentbutton'] = 'Send betaling via PayPal';
$string['status'] = 'Tillad PayPal-tilmeldinger';
$string['status_desc'] = 'Tillad brugere at bruge PayPal til at tilmelde sig et kursus som standard.';
$string['transactions'] = 'PayPal-transaktioner';
$string['unenrolselfconfirm'] = 'Bekræft at du vil melde dig ud af "{$a}"?';
