<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'da', version '4.1'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Gennemsnitligt antal senest aktive deltagere ({$a})';
$string['activeusersnumber'] = 'Antal senest aktive brugere ({$a})';
$string['analyticsactions'] = 'Antal handlinger foretaget på genererede forudsigelser ({$a})';
$string['analyticsactionsnotuseful'] = 'Antal handlinger der markerer en forudsigelse som ubrugelig ({$a})';
$string['analyticsenabledmodels'] = 'Antal aktiverede forudsigelsesmodeller ({$a})';
$string['analyticspredictions'] = 'Antal genererede forudsigelser ({$a})';
$string['audience'] = 'Publikum';
$string['audience_help'] = 'Vælg det påtænkte publikum til kurset';
$string['audienceadmins'] = 'Moodleadministratorer';
$string['audienceeducators'] = 'Lærere';
$string['audiencestudents'] = 'Studerende';
$string['badgesnumber'] = 'Antal badges ({$a})';
$string['communityremoved'] = 'Det kursuslink er fjernet fra din liste';
$string['confirmregistration'] = 'Bekræft din registrering';
$string['coursename'] = 'Navn';
$string['coursepublished'] = 'Dette kursus er delt på "{$a}".';
$string['courseshortname'] = 'Kort navn';
$string['courseshortname_help'] = 'Angiv et kort navn til kurset. Det behøver ikke at være unikt.';
$string['coursesnumber'] = 'Antal kurser ({$a})';
$string['demourl'] = 'Demo-URL';
$string['demourl_help'] = 'Angiv demo-URL til dit kursus. Som standard er det URL\'en til dit kursus. Den vil blive vist som et link i søgeresultater.';
$string['downloadable'] = 'Til download';
$string['educationallevel'] = 'Uddannelsesniveau';
$string['educationallevel_help'] = 'Vælg det uddannelsesniveau der bedst passer til kurset.';
$string['edulevelassociation'] = 'Forening';
$string['edulevelcorporate'] = 'Virksomhed';
$string['edulevelgovernment'] = 'Regering';
$string['edulevelother'] = 'Andre';
$string['edulevelprimary'] = 'Primær';
$string['edulevelsecondary'] = 'Sekundær';
$string['eduleveltertiary'] = 'Tertiær';
$string['emailalert'] = 'E-mailnotifikationer';
$string['emailalert_help'] = 'Hvis denne indstilling er aktiveret vil hub-administrator sende dig e-mails om sikkerhedsspørgsmål og andre vigtige nyheder.';
$string['enrollable'] = 'Åben for tilmelding';
$string['errorcoursewronglypublished'] = 'Moodle.net returnerede en publiceringsfejl. Prøv igen senere.';
$string['errorotherhubsnotsupported'] = 'Denne side kan ikke længere bruges til registrering på private sites\' filsystemer.';
$string['errorregistrationupdate'] = 'Der opstod en fejl under opdatering af registreringen ({$a})';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Registrerings-token på dette websted er blevet nulstillet. Du kan nu registrere dit websted igen.';
$string['geolocation'] = 'Geografisk placering';
$string['geolocation_help'] = 'Fremover vil vi måske understøtte lokationsbaseret søgning. Vil du specificere dit kursus\' lokation kan du bruge bredde-/længegradsværdi her (ex: -10.947884,55.871285). Positionen kan ex. findes med OpenStreetMap eller Google Maps.';
$string['imageurl'] = 'Billed-URL';
$string['imageurl_help'] = 'Dette billede vil blive vist på hubben. Billedet skal til enhver tid være tilgængeligt fra hubben. Dets størrelse må ikke overstige {$a->width} x {$a->height}';
$string['issuedbadgesnumber'] = 'Antal tildelte badges ({$a})';
$string['language'] = 'Sprog';
$string['language_help'] = 'Dette kursus\' primære sprog';
$string['lasttimechecked'] = 'Sidst tjekket';
$string['licence'] = 'Licens';
$string['licence_help'] = 'Vælg den licens du vil distribuere dit kursus under.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL til logo';
$string['mobilenotificationsenabled'] = 'Mobil-beskeder aktiveret ({$a})';
$string['mobileservicesenabled'] = 'Mobil-servicer aktiveret  ({$a})';
$string['modulenumberaverage'] = 'Gennemsnitligt antal kursusmoduler ({$a})';
$string['mustselectsubject'] = 'Du bedes vælge et emne';
$string['name'] = 'Navn';
$string['name_help'] = 'Dette navn vil blive vist på kursuslisten.';
$string['neverchecked'] = 'Aldrig tjekket';
$string['next'] = 'Næste';
$string['no'] = 'Nej';
$string['nocheckstatusfromunreghub'] = 'Dette site er ikke registreret på hubben, så status kan ikke tjekkes.';
$string['nohubselected'] = 'Ingen hub valgt';
$string['none'] = 'Ingen';
$string['operation'] = 'Handlinger';
$string['participantnumberaverage'] = 'Gennemsnitligt antal deltagere ({$a})';
$string['policyagreed'] = 'Privatlivs- og databehandlingsvilkår';
$string['policyagreeddesc'] = 'Jeg accepterer <a href="{$a}" target="_blank">Privatlivs- og databehandlingsvilkårene</a>';
$string['postaladdress'] = 'Postadresse';
$string['postaladdress_help'] = 'Dette sites postadresse, eller den siteansvarliges.';
$string['postsnumber'] = 'Antal indlæg ({$a})';
$string['previousregistrationdeleted'] = 'Den tidligere registrering er slettet fra {$a}. Du kan genstarte registreringsprocessen.';
$string['questionsnumber'] = 'Antal spørgsmål ({$a})';
$string['registeredactiveuserdevices'] = 'Antal aktive brugere med registrerede mobile enheder der modtager beskeder ({$a})';
$string['registeredcourses'] = 'Registrerede kurser';
$string['registeredsites'] = 'Registrerede sites';
$string['registereduserdevices'] = 'Antal aktive brugere med registrerede mobile enheder ({$a})';
$string['registerwithmoodleorg'] = 'Registrer dit site';
$string['registerwithmoodleorgcomplete'] = 'Færdiggør dit websteds registrering';
$string['registerwithmoodleorginfo'] = 'Vi vil meget gerne holde kontakten så vi kan give besked når der er vigtige nyheder til dit Moodle-site!

Som registreret

* Kan du abonnere på underretninger om nye versioner af Moodle, sikkerhedsadvarsler og andre vigtige meddelelser.
* Kan du tilgå og aktivere mobile "push-underretniger" fra dit Moodle-site gennem vores gratis Moodleapp.
* Bidrager du til vores Moodle-statistik over det verdensomspændende fællesskab. Det hjælper os til forbedring af systemet og vores servicer.
* Endvidere kan du vælge at din Moodle kommer med på fortegnelsen over registrerede Moodle-websteder i dit land';
$string['registerwithmoodleorginfoapp'] = 'Om Moodleappen';
$string['registerwithmoodleorginfosites'] = 'Andre websteder i mit land';
$string['registerwithmoodleorginfostats'] = 'Moodlestatistik';
$string['registerwithmoodleorgremove'] = 'Du er ved at afregistrere dit websted. Du vil ikke længere modtage sikkerhedsadvarsler, og dine brugere vil ikke kunne modtage push-underretninger fra dit websted til deres mobilapp. Er du sikker på at du vil fortsætte?';
$string['registerwithmoodleorgupdate'] = 'Opdater dit websteds registrering';
$string['registrationconfirmed'] = 'Site registrering bekræftet';
$string['registrationconfirmedon'] = 'Tak for at du har registreret dit site. Registreringsinformation vil blive holdt opdateret via den planlagte opgave "Siteregistrering".';
$string['registrationinfo'] = 'Registreringsinformation';
$string['renewregistration'] = 'Forny registrering';
$string['resourcesnumber'] = 'Antal materialer ({$a})';
$string['restartregistration'] = 'Genstart registrering';
$string['roleassignmentsnumber'] = 'Antal rolle tildelinger ({$a})';
$string['search'] = 'Søg';
$string['sendfollowinginfo'] = 'Yderligere information';
$string['sendfollowinginfo_help'] = 'Følgende oplysninger sendes til Moodle, hver gang din registrering af webstedet opdateres (som standard ugentligt, når den planlagte opgave "Registrering af websted" køres). Oplysningerne bidrager kun til den samlede statistik og vil ikke blive offentliggjort på nogen af webstedslisterne. Desuden registreres din Moodleversion af den ugentlige automatiserede kontrol af webstedslink.';
$string['sendingsize'] = 'Vent mens kursusfilen uploader ({$a->total}Mb)...';
$string['sent'] = '...færdig';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Siteadministratorens fulde navn';
$string['sitecommnews'] = 'Moodles nyhedsbrev';
$string['sitecommnews_help'] = 'Du kan oprette abonnement på vores Moodle-nyhedsbrev. Du kan altid framelde dig igen.';
$string['sitecommnewsno'] = 'Nej tak, jeg ønsker ikke at modtage nogen mails';
$string['sitecommnewsyes'] = 'Ja tak, jeg vil gerne modtage Moodles nyhedsbrev';
$string['sitecountry'] = 'Land';
$string['sitecountry_help'] = 'Det land din organisation eller institution befinder sig i.';
$string['sitedesc'] = 'Beskrivelse';
$string['sitedesc_help'] = 'Fortæl lidt om hvordan du bruger Moodle.';
$string['siteemail'] = 'Admins mailadresse';
$string['siteemail_help'] = 'Du skal angive en mailadresse så Moodle HQ om nødvendigt kan kontakte dig. Den kan også blive brugt til de formål du vælger herunder. Det anbefales at opgive en adresse relateret til en funktion/titel (ex. siteadmin@dinmoodle.dk) og ikke direkte til en person.';
$string['sitegeolocation'] = 'Geografisk placering';
$string['sitegeolocation_help'] = 'Vi vil måske fremover understøtte lokationsbaseret søgning i hubs. Hvis du vil opgive dit sites placering skal du bruge bredde- og længegrad her (ex: 56.193717,11.707306 eller 64.1781,-51.7287).';
$string['sitelang'] = 'Sprog';
$string['sitelang_help'] = 'Hvad din Moodles primære sprog?';
$string['sitename'] = 'Navn';
$string['sitename_help'] = 'Sitets navn vil blive vist på sitelisten hvis hubben tillader det.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Dit telefonnummer vil kun kunne ses af hub-administratoren.';
$string['siteprivacy'] = 'Siteoversigt';
$string['siteprivacy_help'] = 'Du kan vælge at få dit websted vist offentligt på listen over registrerede websteder - med eller uden link til dit websted.';
$string['siteprivacylinked'] = 'Vis sitenavnet med linket';
$string['siteprivacynotpublished'] = 'Offentliggør ikke dette site';
$string['siteprivacypublished'] = 'Offentliggør kun sitenavnet';
$string['siteregistrationcontact'] = 'Vis kontaktformular';
$string['siteregistrationcontact_help'] = 'Accepterer du det, vil andre i Moodlefællesskabet (med et login) kunne kontakte dig via en kontaktformular på vores websted. De vil aldrig kunne se din mailadresse.';
$string['siteregistrationemail'] = 'Underretninger om nye Moodle-versioner, sikkerhedsadvarsler og andre vigtige nyheder';
$string['siteregistrationemail_help'] = 'Du kan vælge at abonnere på en lavfrekvent mailliste med vigtige nyheder med oplysninger om nye Moodle-versioner, sikkerhedsadvarsler og andre vigtige nyheder. Du kan altid stoppe dit abonnement.';
$string['siteregistrationupdated'] = 'Site registrering opdateret';
$string['siterelease'] = 'Moodleudgivelse';
$string['siterelease_help'] = 'Dette sites Moodle release nummer';
$string['sitereleasenum'] = 'Moodleudgivelse ({$a})';
$string['siteurl'] = 'URL til site';
$string['siteurl_help'] = 'URL\'en er adressen på dette site. Hvis privatlivsindstillingerne tillader folk at se site-adressen, er dette den URL der vil blive vist.';
$string['siteversion'] = 'Moodleversion';
$string['siteversion_help'] = 'Dette sites Moodleversion';
$string['skipregistration'] = 'Skip';
$string['subject'] = 'Emne';
$string['subject_help'] = 'Vælg hovedemnet dækket af kurset.';
$string['type'] = 'Delt';
$string['unregister'] = 'Slet registrering';
$string['unregistrationerror'] = 'Der opstod en fejl under forsøg på at slette registreringen på siden: {$a}';
$string['update'] = 'Opdater';
$string['updatesiteregistration'] = 'Opdater registreringen';
$string['urlalreadyregistered'] = 'Dit site ser ud til allerede at være registreret, så der må være sket en fejl. Kontakt sidens administrator for at få nulstillet din registrering, så du kan prøve igen.';
$string['usedifferentemail'] = 'Brug en anden mailadresse';
$string['usersnumber'] = 'Antal brugere ({$a})';
$string['wrongtoken'] = 'Registrering fejlede af en ukendt årsag (netværk?). Prøv igen';
