<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'learningmap', language 'da', version '4.1'.
 *
 * @package     learningmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Avancerede indstillinger';
$string['allowedfilters'] = 'Tilladte filtre til brug med mod_learningmap';
$string['allowedfilters_desc'] = 'Komma adskilt liste uden filter_ præfiks';
$string['backgroundfile'] = 'Baggrundsbillede';
$string['backgroundfile_help'] = 'Denne fil vil blive brugt som baggrund for kortet.';
$string['backlink'] = 'Til "{$a->name}"';
$string['backlinkallowed'] = 'Tillad automatisk backlinks';
$string['backlinkallowed_desc'] = 'Hvis denne indstilling er aktiveret, kan brugere vælge at automatisk opsætte backlinks til læringskortet fra modul-siderne af de aktiviteter, der bruges i læringskortet.';
$string['cachedef_backlinks'] = 'Denne cache gemmer information om, hvorvidt der er et backlink til læringskortet for at vise på en kursusmodul-side.';
$string['completion_with_all_places'] = 'At nå alle steder er nødvendigt for gennemførelse';
$string['completion_with_all_targets'] = 'At nå alle mål er nødvendigt for gennemførelse';
$string['completion_with_one_target'] = 'At nå et mål er nødvendigt for gennemførelse';
$string['completiondetail:all_places'] = 'Nå alle steder';
$string['completiondetail:all_targets'] = 'Nå alle mål';
$string['completiondetail:one_target'] = 'Nå et mål';
$string['completiondisabled'] = 'Registring er gennemførsel er deaktiveret i kursusindstillinger. Uden gennemførelsestracking vil dette plugin ikke fungere.';
$string['completiontype'] = 'Type af gennemførelse';
$string['editorhelp'] = 'Sådan bruges editoren';
$string['editplace'] = 'Rediger sted';
$string['fill_backlink_cache_task'] = 'Fyld læringskort backlink cache';
$string['freetype_required'] = 'FreeType udvidelsen til GD er påkrævet for at køre mod_learningmap.';
$string['groupmode'] = 'Gruppe mode';
$string['groupmode_help'] = 'Når gruppe mode er aktiv, er det tilstrækkeligt, at ét medlem af gruppen har gennemført en aktivitet for at kunne have de tilknyttede steder tilgængelige.';
$string['hiddenactivitywarning'] = 'Denne aktivitet er skjult og kan ikke tilgås af studerende';
$string['hidepaths'] = 'Skjul stier';
$string['hidepaths_help'] = 'Denne mulighed skjuler stierne i studentervisningen, mens de forbliver funktionelle til opbygning af afhængigheder mellem aktiviteterne.';
$string['hidestroke'] = 'Skjul streg for steder';
$string['hidestroke_help'] = 'Denne mulighed skjuler stregen for stederne.';
$string['hover'] = 'Hover animation for steder';
$string['hover_help'] = 'Denne mulighed tilføjer en animation til stederne, når de holdes over med markøren.';
$string['intro'] = 'Læringskort';
$string['intro_help'] = '<ul><li><b>Tilføj et nyt sted:</b> Dobbeltklik på baggrunden</li>
<li><b>Tilføj en sti:</b> Enkel klik på to steder</li>
<li><b>Fjern et sted / en sti:</b> Dobbeltklik på det</li>
<li><b>Ændre egenskaber for et sted:</b> Højreklik på det</li></ul>';
$string['learningmap'] = 'Læringskort';
$string['learningmap:addinstance'] = 'Tilføj et nyt læringskort';
$string['learningmap:view'] = 'Se læringskort';
$string['loading'] = 'Læringskortet indlæses...';
$string['modulename'] = 'Læringskort';
$string['modulename_help'] = 'Læringskortmodulet tillader at strukturere aktiviteter i et kursus som steder på et kort, forbundet af stier. Nogle steder er startsteder og vises fra begyndelsen. Andre steder og stier vises, når aktiviteterne for de forbundne steder er afsluttet.';
$string['modulenameplural'] = 'Læringskort';
$string['name'] = 'Læringskort navn';
$string['name_help'] = 'Navnet på læringskortet vises kun, hvis "Vis kort på kurssiden" ikke er markeret.';
$string['nocompletion'] = 'Ingen gennemførelse med kort elementer';
$string['nocompletionenabled'] = 'Ikke tilgængelig fordi gennemførelse ikke er aktiveret';
$string['ownprogress'] = 'Min egen fremgang';
$string['paths'] = 'Stier';
$string['places'] = 'Steder';
$string['pluginadministration'] = 'Læringskort administration';
$string['pluginname'] = 'Læringskort';
$string['privacy:metadata'] = '';
$string['pulse'] = 'Pulsering animation for ubesøgte steder';
$string['pulse_help'] = 'Denne mulighed tilføjer en animation til ubesøgte steder for at fremhæve dem.';
$string['showall'] = 'Vis alle stier og steder';
$string['showall_help'] = 'Denne mulighed viser alle stier og steder på kortet fra starten. Steder og stier, der endnu ikke er tilgængelige, er dæmpede.';
$string['showbacklink'] = 'Vis "tilbage"- links på kursusmodulsider';
$string['showbacklink_help'] = 'Denne mulighed viser et link "Tilbage til læringskort" på hver kursusmodulside, der tilhører kortet.';
$string['showmaponcoursepage'] = 'Vis kort på kursside';
$string['showmaponcoursepage_help'] = 'Hvis markeret, vil læringskortet blive vist på kurssiden (som en etiket). Ellers vil der være et link og kortet vil blive vist på en separat side.';
$string['showtext'] = 'Vis aktivitetsnavne';
$string['showtext_help'] = 'Denne mulighed viser navnene på aktiviteterne som tekst ved siden af stederne. Teksten kan trækkes rundt og opdateres automatisk, når aktivitetsnavnet ændres.';
$string['showwaygone'] = 'Fremhæv sti';
$string['showwaygone_help'] = 'Denne mulighed fremhæver stien, deltageren gik gennem kortet (baseret på færdiggørelsestidspunkter).';
$string['slicemode'] = 'Afslør kort med steder';
$string['slicemode_help'] = 'Denne mulighed afslører kortet, efterhånden som nye steder bliver tilgængelige. De skjulte dele af kortet er dækket med tåge. Tågen vil helt forsvinde, så snart alle steder bliver tilgængelige.';
$string['startingplace'] = 'Start';
$string['svgcode'] = 'SVG kode';
$string['targetplace'] = 'Mål';
$string['usecasehelp'] = 'Sådan bruges læringskort';
$string['usecaselink'] = 'Link til en side, der forklarer brugen af læringskort';
$string['usecheckmark'] = 'Tjekmarkering for besøgte steder';
$string['usecheckmark_help'] = 'Denne mulighed viser et tjekmærke i besøgte steder.';
$string['visited'] = 'Besøgt';
