<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'da', version '4.1'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Håndter enheder';
$string['airnotifieraccesskey'] = 'Adgangsnøgle til Airnotifier';
$string['airnotifierappname'] = 'Airnotifier app-navn';
$string['airnotifierfielderror'] = 'Fjern venligst eventuelle tomme mellemrum eller unødvendige tegn fra følgende felt: {$a}';
$string['airnotifiermobileappname'] = 'Mobil app-navn';
$string['airnotifierport'] = 'Airnotifier-port';
$string['airnotifierurl'] = 'Airnotifier-URL';
$string['checkconfiguration'] = 'Kontroller og test konfigurationen af push-notifikationer';
$string['configairnotifieraccesskey'] = 'Adgangsnøglen for at forbinde til Airnotifier-serveren. Du kan få en nøgle ved at klikke på linket "Bed om adgangsnøgle" herunder (kun for registrerede sider) eller ved at oprette en konto på  <a href="https://apps.moodle.com">Moodle Apps Portal</a>.';
$string['configairnotifierappname'] = 'Appnavnsidentifikator i Airnotifier.';
$string['configairnotifiermobileappname'] = 'Den unikke id for mobilappen (normalt noget i retning af com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Den port der skal bruges, når der oprettes forbindelse til airnotifierserveren.';
$string['configairnotifierurl'] = 'Den server-URL der skal oprettes forbindelse til til afsendelse af push-beskeder';
$string['configured'] = 'Konfigureret';
$string['deletecheckdevicename'] = 'Slet din enhed: {$a->name}';
$string['deletedevice'] = 'Slet enheden. Bemærk at en app kan registrere enheden igen. Hvis enheden bliver ved med at dukke op, skal du deaktivere den.';
$string['devicetoken'] = 'Enhedstoken';
$string['donotsendnotification'] = 'Send ikke notifikationer overhovedet';
$string['enableprocessor'] = 'Aktiver mobile underretninger';
$string['encryptnotifications'] = 'Kryptér notifikationer';
$string['encryptprocessing'] = 'For enheder, der ikke understøtter kryptering';
$string['errorretrievingkey'] = 'Der opstod en fejl under hentning af adgangsnøglen. Dit websted skal være registreret for at bruge denne tjeneste. Hvis dit websted allerede er registreret, kan du prøve at opdatere din registrering. Alternativt kan du få en adgangsnøgle ved at oprette en konto på siden <a href="https://apps.moodle.com">Moodle Apps Portal</a>.';
$string['keyretrievedsuccessfully'] = 'Adgangsnøglen er hentet.  Hvis du vil have adgang til Statistik for brug af Moodle-apps, skal du oprette en konto på siden <a href="https://apps.moodle.com">Moodle Apps Portal</a>.';
$string['messageprovidersempty'] = 'Der er ingen mobilmeddelelser aktiveret i standardindstillingerne for meddelelser.';
$string['messageproviderslow'] = 'Kun nogle få mobilmeddelelser er aktiveret i standardindstillingerne for meddelelser.';
$string['moodleappsportallimitswarning'] = 'Bemærk, at antallet af brugerenheder, der har tilladelse til at modtage underretninger, afhænger af dit Moodle-appabonnement. Du kan finde flere oplysninger på siden <a href="{$a}" target="_blank">Moodle Apps Portal</a>.';
$string['nodevices'] = 'Ingen registrerede enheder. Enheder vises automatisk, når du har installeret Moodle-appen og tilføjet dette websted.';
$string['noemailevernotset'] = '$CFG->noemailever deaktiveret';
$string['noemaileverset'] = '$CFG->noemailever er aktiveret i config.php. Du skal indstille denne indstilling til false eller fjerne den.';
$string['nopermissiontomanagedevices'] = 'Du er ikke berettiget til at håndtere enheder.';
$string['notconfigured'] = 'Airnotifier-serveren er ikke konfigureret, så push-meddelelser kan ikke sendes.';
$string['notificationsserverconfiguration'] = 'Konfiguration af notifikationsserver (Airnotifier)';
$string['pluginname'] = 'Mobil';
$string['privacy:appiddescription'] = 'Dette er et id for det program, der bruges.';
$string['privacy:enableddescription'] = 'Om denne enhed er aktiveret til airnotifier.';
$string['privacy:metadata:date'] = 'Den dato hvor meddelelsen blev sendt.';
$string['privacy:metadata:enabled'] = 'Om airnotifier-enheden er aktiveret.';
$string['privacy:metadata:externalpurpose'] = 'Disse oplysninger sendes til et eksternt websted for til sidst at blive leveret til brugerens mobile enhed.';
$string['privacy:metadata:fullmessage'] = 'Den fulde besked.';
$string['privacy:metadata:notification'] = 'Hvis denne besked er en notifikation.';
$string['privacy:metadata:smallmessage'] = 'En del af beskeden.';
$string['privacy:metadata:subject'] = 'Emnelinjen i beskeden.';
$string['privacy:metadata:tableexplanation'] = 'Oplysninger om Airnotifier-enheden er gemt her.';
$string['privacy:metadata:userdeviceid'] = 'ID\'et, der linker til brugerens mobile enhed';
$string['privacy:metadata:userfromfullname'] = 'Det fulde navn på brugeren, der sendte beskeden.';
$string['privacy:metadata:userfromid'] = 'Bruger-ID\'et for forfatteren af beskeden.';
$string['privacy:metadata:userid'] = 'ID\'et for brugeren, der sendte beskeden.';
$string['privacy:metadata:username'] = 'Brugerens brugernavn.';
$string['privacy:metadata:usersubsystem'] = 'Dette plugin er forbundet til brugersubsystemet.';
$string['privacy:subcontext'] = 'tjek tomme strenge i
----------------------------
core_mnet
core_role
core_tag
tool_analytics
tool_behat
tool_dataprivacy
tool_mobile
tool_usertours
core_user';
$string['requestaccesskey'] = 'Bed om adgangsnøgle';
$string['sendnotificationnotenc'] = 'Send notifikationer uden kryptering';
$string['sendtest'] = 'Send test-pushbesked til mine enheder';
$string['sendtestconfirmation'] = 'En test-pushbesked vil blive sendt til de enheder, du bruger til at oprette forbindelse til dette websted. Sørg venligst for, at dine enheder er forbundet til internettet, og at mobilappen ikke er åben (da pushbeskeder kun vises, når de modtages i baggrunden).';
$string['serverconnectivityerror'] = 'Dette websted kan ikke oprette forbindelse til notifikationsserveren {$a}';
$string['showhide'] = 'Aktiver/deaktiver enheden.';
$string['sitemustberegistered'] = 'For at kunne bruge den offentlige Airnotifier skal dit website være registreret. Alternativt kan du få en adgangsnøgle ved at oprette en konto på siden <a href="https://apps.moodle.com">Moodle Apps Portal</a>.';
$string['unknowndevice'] = 'Ukendt enhed';
$string['userdevices'] = 'Brugerenheder';
$string['view_notification'] = 'Tryk for at se';
