<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'da', version '4.1'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Aktuel respons';
$string['allattempts'] = 'alle besvarelser';
$string['allattemptsavg'] = 'Gennemsnit for alle besvarelser';
$string['allattemptscount'] = 'Samlet antal fuldt bedømte besvarelser';
$string['analysisnameonly'] = '"{$a->name}"';
$string['analysisno'] = '({$a->number}) "{$a->name}"';
$string['analysisnovariant'] = '({$a->number}) "{$a->name}" variant {$a->variant}';
$string['analysisofresponses'] = 'Analyse af svarene';
$string['analysisofresponsesfor'] = 'Analyse af responser for {$a}';
$string['analysisvariant'] = '"{$a->name}" variant {$a->variant}';
$string['attempts'] = 'Besvarelser';
$string['attemptsall'] = 'alle besvarelser';
$string['attemptsfirst'] = 'første besvarelse';
$string['backtoquizreport'] = 'Tilbage til statistikrapportens hovedside';
$string['calculatefrom'] = 'Beregn statistikker fra';
$string['calculatingallstats'] = 'Beregner statistik for quiz, spørgsmål og analyserer responsdata';
$string['cic'] = 'Koefficient for intern konsistens (for {$a})';
$string['completestatsfilename'] = 'fuldstændigestatistik';
$string['count'] = 'Tæl';
$string['counttryno'] = 'Antal
forsøg {$a}';
$string['coursename'] = 'Kursusnavn';
$string['detailedanalysis'] = 'Mere detaljeret analyse af svarene på dette spørgsmål';
$string['detailedanalysisforvariant'] = 'Mere detaljeret analyse af respons på varianten {$a} af dette spørgsmål';
$string['discrimination_index'] = 'Diskriminationsindeks';
$string['discriminative_efficiency'] = 'Diskriminationseffektivitet';
$string['downloadeverything'] = 'Download den fulde rapport som';
$string['duration'] = 'Åben for';
$string['effective_weight'] = 'Effektiv vægt';
$string['errordeleting'] = 'Fejl under sletning af gamle {$a} poster.';
$string['errormedian'] = 'Fejl under indlæsning af median';
$string['errorpowerquestions'] = 'Fejl under indlæsning af data til beregning af afvigelse for spørgsmålskarakterer';
$string['errorpowers'] = 'Fejl under indlæsning af data til beregning af afvigelse for quizkarakterer';
$string['errorrandom'] = 'Fejl ved hentning af data for underpunkt';
$string['errorratio'] = 'Fejlrate (for {$a})';
$string['errorstatisticsquestions'] = 'Fejl under indlæsning af data til beregning af statistik for spørgsmålskarakterer';
$string['facility'] = 'Facilitetsindeks';
$string['firstattempts'] = 'første besvarelser';
$string['firstattemptsavg'] = 'Gennemsnitlig bedømmelse af første besvarelse';
$string['firstattemptscount'] = 'Antal fuldt bedømte første besvarelser';
$string['frequency'] = 'Frekvens';
$string['getstatslockprogress'] = 'Venter på opgave i gang. Vent venligst eller prøv igen senere.';
$string['getstatslocktimeout'] = 'Timeout for beregningslåsen for statistikker';
$string['getstatslocktimeoutdesc'] = 'Hvor mange sekunder der skal ventes på en lås ved forsøg på at udføre en statistisk beregning for en quiz. Denne indstilling findes primært til test; ændr den kun, hvis du ved, hvad du gør.';
$string['highestattempts'] = 'højest bedømte besvarelse';
$string['highestattemptsavg'] = 'Gennemsnitlig karakter for højest bedømte besvarelser';
$string['intended_weight'] = 'Påtænkt vægt';
$string['kurtosis'] = 'Scorefordelingskurtosis (for {$a})';
$string['lastattempts'] = 'seneste besvarelse';
$string['lastattemptsavg'] = 'Gennemsnitlig karakter for seneste besvarelser';
$string['lastcalculated'] = 'Sidst beregnet for {$a->lastcalculated} siden, der har været {$a->count} besvarelsesforsøg siden da.';
$string['maximumfacility'] = 'Maksimal lethed';
$string['median'] = 'Mediankarakter (for {$a})';
$string['medianfacility'] = 'Medianfacilitet';
$string['minimumfacility'] = 'Minimum lethed';
$string['modelresponse'] = 'Modelrespons';
$string['nameforvariant'] = 'Variant {$a->variant} af {$a->name}';
$string['negcovar'] = 'Negativ kovarians af karakter med total besvarelseskarakter';
$string['negcovar_help'] = 'Denne spørgsmålsbedømmelse for dette sæt af forsøg på quizzen varierer modsat den samlede forsøgsbedømmelse. Det betyder, at den samlede forsøgsbedømmelse har tendens til at være under gennemsnittet, når bedømmelsen for dette spørgsmål er over gennemsnittet og vice-versa.

Vores ligning for effektiv spørgsmålsvægt kan ikke beregnes i dette tilfælde. Beregningerne for effektiv spørgsmålsvægt for andre spørgsmål i denne quiz er den effektive spørgsmålsvægt for disse spørgsmål, hvis de fremhævede spørgsmål med negativ kovarians får en maksimal bedømmelse på nul.

Hvis du redigerer en quiz og giver disse spørgsmål med negativ kovarians en maksimal bedømmelse på nul, så vil den effektive spørgsmålsvægt for disse spørgsmål være nul, og den reelle effektive spørgsmålsvægt for andre spørgsmål vil være som beregnet nu.';
$string['nogradedattempts'] = 'Ingen har forsøgt at besvare denne quiz, eller alle forsøg har spørgsmål der skal vurderes manuelt.';
$string['nostats'] = 'Kunne ikke fuldføre beregningen af statistikkerne. Der kan være en langvarig beregning i gang. Prøv venligst igen senere.';
$string['nostudentsingroup'] = 'Der er ingen studerende i denne gruppe endnu';
$string['optiongrade'] = 'Delvis kreditering';
$string['partofquestion'] = 'Del af spørgsmål';
$string['pluginname'] = 'Statistik';
$string['position'] = 'Position';
$string['positions'] = 'Position(er)';
$string['privacy:metadata'] = 'Selvom plugin\'et Quiz-Statistik har databasetabeller, er det akkumulerede data og beskriver ikke et unikt individ.';
$string['questioninformation'] = 'Spørgsmålsinformation';
$string['questionname'] = 'Spørgsmålsnavn';
$string['questionnumber'] = 'Sp#';
$string['questionstatistics'] = 'Spørgsmålsstatistik';
$string['questionstatsfilename'] = 'spørgsmålsstatistik';
$string['questiontype'] = 'Spørgsmålstype';
$string['quizinformation'] = 'Quizinformation';
$string['quizname'] = 'Quiznavn';
$string['quizoverallstatistics'] = 'Samlet quizstatistik';
$string['quizstructureanalysis'] = 'Quizstrukturanalyse';
$string['random_guess_score'] = 'Tilfældig gættescore';
$string['rangebetween'] = '{$a->min} − {$a->max}';
$string['rangeofvalues'] = 'Statistikområde for disse spørgsmål';
$string['recalculatenow'] = 'Genberegn nu';
$string['recalculatetask'] = 'Genberegn spørgsmålsstatistikker';
$string['reportsettings'] = 'Indstillinger for beregning af statistikker';
$string['response'] = 'Respons';
$string['skewness'] = 'Skævhed i scorefordeling (for {$a})';
$string['slotstructureanalysis'] = 'Strukturanalyse for spørgsmål nummer {$a}';
$string['standarddeviation'] = 'Standardafvigelse (for {$a})';
$string['standarddeviationq'] = 'Standardafvigelse';
$string['standarderror'] = 'Standardfejl (for {$a})';
$string['statistics'] = 'Statistik';
$string['statistics:view'] = 'Vis statistikrapport';
$string['statisticsreport'] = 'Statistikrapport';
$string['statisticsreportgraph'] = 'Statistikker for spørgsmålspositioner';
$string['statsfor'] = 'Quizstatistik (for {$a})';
$string['variant'] = 'Variant';
$string['viewanalysis'] = 'Se detaljer';
$string['whichtries'] = 'Analyse af responser for';
