<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_c4l', language 'da', version '4.1'.
 *
 * @package     tiny_c4l
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalhtml'] = 'Yderligere HTML admin side';
$string['aimedatstudents'] = 'Målrettet mod studerende';
$string['aimedatstudents_desc'] = 'Som standard vil kun udvalgte komponenter være tilgængelige for brugere med studerende kapaciteter, når de bruger editoren. For at ændre standardindstillingen, skal du blot markere eller afmarkere din egen foretrukne udvælgelse.';
$string['align-center'] = 'Juster til center';
$string['align-left'] = 'Juster til venstre';
$string['align-right'] = 'Juster til højre';
$string['allpurposecard'] = 'Alsidig kort';
$string['attention'] = 'Opmærksomhed';
$string['button_c4l'] = 'C4L';
$string['c4l:viewplugin'] = 'Se C4L plugin';
$string['caption'] = 'Billedtekst';
$string['comfort-reading'] = 'Komfort læsning';
$string['contextual'] = 'Kontekstuel';
$string['custom'] = 'Brugerdefineret';
$string['customcompcode'] = 'HTML kode komponent {$a}';
$string['customcompcodedesc'] = 'Ordet <code>{{CUSTOMCLASS}}</code> er en obligatorisk klasse som skal være ved siden af dine hovedkomponent CSS-klasser.

Eksempel på kode:
<pre>
<div class="{{CUSTOMCLASS}} &lt;!-- Tilføj dine hoved CSS klasser her --&gt;"&gt;
     &lt;p&gt;{{PLACEHOLDER}}&lt;/p&gt;
&lt;/div&gt
</pre>
Vær opmærksom på, at enhver Javascript kode eller inline CSS vil blive fjernet før rendering.';
$string['customcompcount'] = 'Antal brugerdefinerede komponenter';
$string['customcompcountdesc'] = 'Antal brugerdefinerede komponenter, der skal oprettes';
$string['customcompenable'] = 'Aktivér komponent {$a}';
$string['customcompenabledesc'] = 'Hvis aktiveret, vil denne komponent være tilgængelig.';
$string['customcompicon'] = 'Ikon komponent {$a}';
$string['customcompicondesc'] = 'Valgfrit ikon komponent. Anbefalet størrelse: 18x18 pixels.';
$string['customcompname'] = 'Knap tekst komponent {$a}';
$string['customcompnamedesc'] = 'Tekst vist inde i knappen.';
$string['customcomponents'] = 'Brugerdefinerede komponenter';
$string['customcompsortorder'] = 'Sorteringsrækkefølge for komponent {$a}';
$string['customcompsortorderdesc'] = 'Indstiller placeringen af komponenten i UI\'en.';
$string['customcomptext'] = 'Pladsholder tekst komponent {$a}';
$string['customcomptextdesc'] = 'Tekst, der skal vises som en pladsholder i din komponent. Indsæt ordet <code>{{PLACEHOLDER}}</code> i din kode.';
$string['customcomptitle'] = 'Brugerdefineret komponent {$a}';
$string['customcompvariant'] = 'Aktivér varianter komponent {$a}';
$string['customcompvariantdesc'] = 'Hvis aktiveret, vil fuld bredde variant være tilgængelig for denne komponent.';
$string['customimagesbank'] = 'Billedbank';
$string['customimagesbankdesc'] = 'For at indsætte et af de uploadede billeder i din kode, tilføj denne linje:

<code>&lt;img src="{{filnavn.extension}}" alt="Brugerdefineret billede"&gt;</code>';
$string['custompreviewcss'] = 'CSS kode';
$string['custompreviewcssdesc'] = 'CSS brugt til at forhåndsvise komponenter inde i editoren.
<p>Enhver CSS-kode tilføjet her skal også inkluderes enten i dit tema eller inde i stil tags <code><style&gt;...<style&gt;</code> og gemmes i <strong>additionalhtmlhead</strong> indstillingen ved {$a};
ellers vil dine stilarter ikke blive anvendt på dine komponenter, når de rendes.</p>';
$string['do-card'] = 'Gør kort';
$string['dodontcards'] = 'Gør/ikke gør kort';
$string['dont-card'] = 'Gør ikke kort';
$string['dont-card-only'] = 'Gør ikke kun kort';
$string['duedate'] = 'Forfaldsdato';
$string['enablepreview'] = 'Aktivér forhåndsvisning';
$string['enablepreview_desc'] = 'Hvis aktiveret, vises en forhåndsvisning, når du holder musen over hver komponent.';
$string['estimatedtime'] = 'Estimeret tid';
$string['evaluative'] = 'Evaluativ';
$string['example'] = 'Eksempel';
$string['expectedfeedback'] = 'Forventet feedback';
$string['figure'] = 'Figur';
$string['full-width'] = 'Fuld bredde';
$string['generalsettings'] = 'Generel';
$string['gradingvalue'] = 'Bedømmelsesværdi';
$string['helper'] = 'Hjælper';
$string['helplinktext'] = 'C4L hjælper';
$string['inlinetag'] = 'Inline tag';
$string['keyconcept'] = 'Nøglebegreb';
$string['learningoutcomes'] = 'Læringsmål';
$string['menuitem_c4l'] = 'Komponenter til læring (C4L)';
$string['min'] = 'min';
$string['notintendedforstudents'] = 'Ikke beregnet til studerende';
$string['notintendedforstudents_desc'] = 'Som standard er evaluativ og proceduremæssige komponenter ikke beregnet til brugere med studerende kapaciteter at bruge i editoren. For at ændre standardindstillingen, markér de komponenter, du gerne vil gøre tilgængelige for de studerende.';
$string['ordered-list'] = 'Ordnet liste';
$string['pluginname'] = 'Komponenter til læring (C4L)';
$string['preview'] = 'Forhåndsvisning';
$string['previewdefault'] = 'Placer markøren på en komponent for at se dens forhåndsvisning.';
$string['privacy:preference:components_variants'] = 'Foretrukne varianter af hver komponent';
$string['procedural'] = 'Proceduremæssig';
$string['proceduralcontext'] = 'Proceduremæssig sammenhæng';
$string['quote'] = 'Citat';
$string['readingcontext'] = 'Læsesammenhæng';
$string['reminder'] = 'Påmindelse';
$string['tag'] = 'Tag';
$string['textplaceholder'] = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.';
$string['tip'] = 'Tip';
