<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'da', version '4.1'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Optagelsestype';
$string['allowedtypes_desc'] = 'Hvilke typer optagelser kan laves i TinyMCE-editoren? Ud over denne indstilling er der to beføjelser, som styrer adgangen til optagelsesmuligheder.';
$string['attachrecording'] = 'Vedhæft optagelse';
$string['audioandvideo'] = 'Lyd og video';
$string['audiobitrate'] = 'Audio bitrate';
$string['audiobitrate_desc'] = 'Kvaliteten på lydoptagelsen (stort tal giver høj kvalitet)';
$string['audiobuttontitle'] = 'Optag lyd';
$string['audiotimelimit'] = 'Tidsgrænse for lyd';
$string['audiotimelimit_desc'] = 'Maksimal tilladt optagelseslængde for lydklip';
$string['audiotitle'] = 'Optag lyd';
$string['confirm_yes'] = 'Ja';
$string['discard_desc'] = 'Der er en optagelse i gang. Ønsker du at stoppe optagelsen?';
$string['discard_title'] = 'Luk bekræftelse';
$string['gumabort'] = 'Der skete noget som forhindrede webkameraet/mikrofonen i at blive brugt.';
$string['gumabort_title'] = 'Der skete noget';
$string['gumnotallowed'] = 'Du skal give browseren adgang til webkameraet/mikrofonen.';
$string['gumnotallowed_title'] = 'Forkerte tilladelser';
$string['gumnotfound'] = 'Der er ikke fundet nogen input-enhed.';
$string['gumnotfound_title'] = 'Mangler en enhed';
$string['gumnotreadable'] = 'Noget forhindrer browseren i adgang til webkameraet/mikrofonen';
$string['gumnotreadable_title'] = 'Hardwarefejl';
$string['gumnotsupported'] = 'Din browser understøtter ikke optagelse over en usikker forbindelse';
$string['gumnotsupported_title'] = 'Ingen understøttelse af usikker forbindelse';
$string['gumoverconstrained'] = 'Aktuelle webkamera/mikrofon kan ikke lave et stream med de nødvendige begrænsninger';
$string['gumoverconstrained_title'] = 'Problem med begrænsninger';
$string['gumsecurity'] = 'Din browser understøtter ikke optagelse over en usikker forbindelse.';
$string['gumsecurity_title'] = 'Ingen understøttelse af usikker forbindelse';
$string['gumtype'] = 'Forsøgte at få et stream fra webkameraet/mikrofonen, men der var ikke specificeret nogen begrænsninger';
$string['gumtype_title'] = 'Ingen begrænsninger specificeret';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Din browser vil måske ikke tillade dette plugin at fungere med mindre det er over https eller fra localhost';
$string['insecurealert_title'] = 'Usikker forbindelse';
$string['maxfilesizehit'] = 'Du har nået den maksimale grænse for størrelse på upload af filer.';
$string['maxfilesizehit_title'] = 'Optagelsen stoppede';
$string['norecordingfound'] = 'Noget er gået galt. Der er ikke optaget noget';
$string['norecordingfound_title'] = 'Ingen optagelse fundet';
$string['nowebrtc'] = 'Din browser har begrænset eller ingen understøttelse af WebRTC-teknologier endnu og kan derfor ikke bruges med dette plugin. Du bedes skifte eller opgradere din browser.';
$string['nowebrtc_title'] = 'WebRTC understøttes ikke';
$string['onlyaudio'] = 'Kun lyd';
$string['onlyvideo'] = 'Kun video';
$string['privacy:metadata'] = 'RecordRTC-pluginet gemmer ikke nogen personlige data.';
$string['recordagain'] = 'Optag igen';
$string['recordagain_desc'] = 'Du har allerede optaget noget indhold. At optage igen vil fjerne dette indhold. Er du sikker på, at du ønsker at nulstille optagelsen?';
$string['recordagain_title'] = 'Bekræftelse af optagelse igen';
$string['recordingfailed'] = 'Optagelsen mislykkedes, prøv igen';
$string['recordinguploaded'] = 'Optagelse uploadet';
$string['recordrtc:recordaudio'] = 'Optag lyd i teksteditoren';
$string['recordrtc:recordvideo'] = 'Optag video i teksteditoren';
$string['startrecording'] = 'Start optagelse';
$string['stoprecording'] = 'Stop optagelse';
$string['timelimitwarning'] = 'Du skal indtaste et tal, der er større end 0.';
$string['uploadaborted'] = 'Upload afbrudt:';
$string['uploadfailed'] = 'Upload mislykkedes med fejl: {$a->error}';
$string['uploadfailed404'] = 'Upload mislykkedes: filen er for stor';
$string['uploading'] = 'Uploadering - {$a->progress}%';
$string['uploadprogress'] = 'færdig';
$string['videobitrate'] = 'Video bitrate';
$string['videobitrate_desc'] = 'Kvalitet af videooptagelsen (stort tal giver høj kvalitet).';
$string['videobuttontitle'] = 'Optag video';
$string['videotimelimit'] = 'Tidsbegrænsning for video';
$string['videotimelimit_desc'] = 'Maksimal tilladt optagelseslængde for videoklip.';
$string['videotitle'] = 'Optag video';
