<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_admin_presets', language 'da', version '4.1'.
 *
 * @package     tool_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionexport'] = 'Opret forudindstilling';
$string['actionexportbutton'] = 'Opret forudindstilling';
$string['actionimport'] = 'Importer forudindstilling';
$string['actualvalue'] = 'Aktuel værdi';
$string['applyaction'] = 'Gennemgå indstillingerne og anvend';
$string['applypresetdescription'] = 'Hvis du ændrer mening efter at have anvendt denne forudindstilling, kan du annullere indstillingsændringerne via \'Vis versionshistorik\' i menuen for forudindstillingshandlinger.';
$string['author'] = 'Forfatter';
$string['basedescription'] = 'Præindstillinger giver dig mulighed for nemt at skifte mellem forskellige site admin konfigurationer. Efter at have valgt en præindstilling, kan du aktivere flere funktioner når som helst efter behov.';
$string['created'] = 'Oprettet';
$string['currentvalue'] = 'Nuværende værdi';
$string['deletepreset'] = 'Er du sikker på, at du vil slette site admin præindstillingen {$a}?';
$string['deletepresettitle'] = 'Slette {$a} forudindstilling?';
$string['deleteshow'] = 'Slet site admin præindstilling';
$string['eventpresetdeleted'] = 'Præindstilling slettet';
$string['eventpresetdownloaded'] = 'Præindstilling downloadet';
$string['eventpresetexported'] = 'Præindstilling oprettet';
$string['eventpresetimported'] = 'Forudindstilling importeret';
$string['eventpresetloaded'] = 'Præindstilling anvendt';
$string['eventpresetpreviewed'] = 'Forudindstilling vist';
$string['eventpresetreverted'] = 'Præindstilling gendannet';
$string['eventpresetslisted'] = 'Forudindstillingerne er blevet opført';
$string['exportdescription'] = 'Gem alle dine nuværende site administratorindstillinger som en forudindstilling for at dele eller genbruge.';
$string['exportshow'] = 'Opret prædefineret indstilling for siteadministrator';
$string['falseaction'] = 'Handling understøttes ikke i denne version.';
$string['falsemode'] = 'Tilstand understøttes ikke i denne version.';
$string['import'] = 'Import';
$string['importdescription'] = 'Importer siteadministratorindstillinger som en forudindstilling for at anvende dem på dit site.';
$string['imported'] = 'Importerede';
$string['importexecute'] = 'Importer site administrator forudindstilling';
$string['importshow'] = 'Importer site administrator forudindstilling';
$string['includesensiblesettings'] = 'Inkluder indstillinger med adgangskode';
$string['includesensiblesettings_help'] = 'Indstillinger med adgangskoder indeholder følsomme oplysninger, der er specifikke for dit websted. Medtag kun disse indstillinger, hvis du opretter en forudindstilling, der skal genbruges på dit websted.';
$string['loaddescription'] = 'Gennemgå indstillingsændringerne, før du anvender denne forudindstilling.';
$string['loadexecute'] = 'Indstillinger for siteadministrator anvendt';
$string['loadpreview'] = 'Forhåndsvisning af site admin forudindstilling';
$string['loadselected'] = 'Anvend';
$string['loadshow'] = 'Anvend siteadministratorens forudindstilling';
$string['newvalue'] = 'Ny værdi';
$string['nopresets'] = 'Du har ikke nogen site admin præindstillinger.';
$string['nosettingswillbeapplied'] = 'Disse indstillinger er de samme som de nuværende indstillinger; der er ingen ændringer at anvende.';
$string['nothingloaded'] = 'Der er ikke foretaget nogen indstillingsændringer, fordi indstillingerne i præindstillingen er de samme som på din side.';
$string['novalidsettings'] = 'Ingen gyldige indstillinger';
$string['novalidsettingsselected'] = 'Ingen gyldige indstillinger valgt';
$string['oldvalue'] = 'Gammel værdi';
$string['pluginname'] = 'Indstillinger for siteadministrator';
$string['presetapplicationslisttable'] = 'Tabel over forudindstillede applikationer for siteadministrator';
$string['presetmoodlerelease'] = 'Moodle udgivelse';
$string['presetname'] = 'Forudindstillet navn';
$string['presetslisttable'] = 'Tabel for indstillinger for siteadministrator';
$string['privacy:metadata'] = 'Værktøjet til siteadministratorens forudindstillinger gemmer ikke nogen personlige data.';
$string['renamepreset'] = 'Navn (valgfrit)';
$string['rollback'] = 'Gendan denne version';
$string['rollbackdescription'] = 'Brug linket \'Gendan denne version\' for at vende tilbage til indstillingerne lige før præindstillingen blev anvendt.';
$string['rollbackexecute'] = 'Gendannet version fra site administratorens prædefinerede indstilling {$a}';
$string['rollbackfailures'] = 'De følgende indstillinger kan ikke tilbageføres, da værdien blev ændret efter anvendelse af præindstillingen.';
$string['rollbackresults'] = 'Indstillingerne blev gendannet med succes';
$string['rollbackshow'] = '{$a} forudindstillet versionshistorik';
$string['selectfile'] = 'Vælg fil';
$string['settingname'] = 'Indstillingsnavn';
$string['settingsapplied'] = 'Ændringer af indstillinger';
$string['settingsappliednotification'] = 'Review the following setting changes which have been applied.
<br/>If you change your mind, you can undo the setting changes via \'Show version history\' in the preset actions menu.';
$string['settingsnotapplicable'] = 'Indstillinger gælder ikke for denne Moodle-version';
$string['settingsnotapplied'] = 'Uændrede indstillinger';
$string['settingstobeapplied'] = 'Ændringer af indstillinger';
$string['showhistory'] = 'Vis versionshistorik';
$string['site'] = 'Websted';
$string['timeapplied'] = 'Dato';
$string['wrongfile'] = 'Forkert fil';
