<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mfa', language 'da', version '4.1'.
 *
 * @package     tool_mfa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedweight'] = 'Opnået vægt';
$string['alltime'] = 'For evigt';
$string['combination'] = 'Kombination';
$string['connector'] = 'OG';
$string['created'] = 'Oprettet';
$string['createdfromip'] = 'Oprettet fra IP';
$string['debugmode:heading'] = 'Fejlfinding';
$string['devicename'] = 'Enhed';
$string['enablefactor'] = 'Aktivér faktor';
$string['error:actionnotfound'] = 'Handlingen \'{$a}\' er ikke understøttet';
$string['error:directaccess'] = 'Denne side bør ikke blive tilgået direkte';
$string['error:notenoughfactors'] = 'Ude af stand til at autentificere';
$string['event:userpassedmfa'] = 'Verifikation godkendt';
$string['event:userrevokedfactor'] = 'Faktor tilbagetrækning';
$string['event:usersetupfactor'] = 'Faktor opsætning';
$string['factor'] = 'Faktor';
$string['factorreport'] = 'Rapport over alle faktorer';
$string['fallback'] = 'Fallback-faktor';
$string['fallback_info'] = 'Denne faktor er en fallback, hvis ingen andre faktorer er konfigureret. Denne faktor vil altid fejle.';
$string['inputrequired'] = 'Brugerinput';
$string['ipatcreation'] = 'IP adresse da faktoren blev oprettet';
$string['lastverified'] = 'Sidst bekræftet';
$string['lockedusersforallfactors'] = 'Låste brugere: Alle faktorer';
$string['lockedusersforfactor'] = 'Låste brugere: {$a}';
$string['mfa:mfaaccess'] = 'Interager med MFA';
$string['mfareports'] = 'MFA rapporter';
$string['na'] = 'Ikke anvendelig';
$string['needhelp'] = 'Har du brug for hjælp?';
$string['nologinusers'] = 'Ikke logget ind';
$string['nonauthusers'] = 'Afventende MFA';
$string['overall'] = 'Overordnet';
$string['pending'] = 'Afventende';
$string['performbulk'] = 'Massehandling';
$string['pluginname'] = 'Multifaktor-autentificering';
$string['preferences:activefactors'] = 'Aktive faktorer';
$string['preferences:availablefactors'] = 'Tilgængelige faktorer';
$string['preferences:header'] = 'Præferencer for multifaktor-autentificering';
$string['preferenceslink'] = 'Klik her for at gå til brugerpræferencer';
$string['privacy:metadata:tool_mfa'] = 'Data med konfigurerede MFA-faktorer';
$string['privacy:metadata:tool_mfa:factor'] = 'Factor type';
$string['privacy:metadata:tool_mfa:id'] = 'Post ID';
$string['privacy:metadata:tool_mfa:lastverified'] = 'Tidspunktet for hvornår brugeren sidst blev bekræftet med denne faktor';
$string['privacy:metadata:tool_mfa:secret'] = 'Eventuelle hemmelige data for faktor';
$string['privacy:metadata:tool_mfa:timemodified'] = 'Tidspunktet hvornår faktorinstansen sidst blev ændret';
$string['privacy:metadata:tool_mfa:userid'] = 'ID\'et på brugeren, som faktoren tilhører';
$string['privacy:metadata:tool_mfa_auth:lastverified'] = 'Tidspunktet hvornår brugeren sidst blev autentificeret med';
$string['privacy:metadata:tool_mfa_auth:userid'] = 'Brugeren, som dette tidsstempel er forbundet med.';
$string['privacy:metadata:tool_mfa_secrets:factor'] = 'Faktoren, som denne hemmelige nøgle er forbundet med.';
$string['privacy:metadata:tool_mfa_secrets:secret'] = 'Den hemmelige sikkerhedskode.';
$string['privacy:metadata:tool_mfa_secrets:userid'] = 'Brugeren, som denne hemmelige nøgle er forbundet med.';
$string['redirecterrordetected'] = 'En ikke-understøttet omdirigering blev opdaget, skripteksekvering stoppet. Omdirigeringsfejl opstod mellem MFA og {$a}.';
$string['resetconfirm'] = 'Nulstil brugerfaktor';
$string['resetfactor'] = 'Nulstil brugerautentificeringsfaktorer';
$string['resetfactorconfirm'] = 'Er du sikker på, at du ønsker at nulstille denne faktor for {$a}?';
$string['resetfactorplaceholder'] = 'Brugernavn eller email';
$string['resetsuccess'] = 'Faktor \'{$a->factor}\' er blevet nulstillet succesfuldt for brugeren \'{$a->username}\'.';
$string['resetsuccessbulk'] = 'Factor \'{$a}\' successfully reset for provided users.';
$string['resetuser'] = 'User:';
$string['revoke'] = 'Revoke';
$string['selectfactor'] = 'Select factor to reset:';
$string['selectperiod'] = 'Select a lookback period for the report:';
$string['settings:combinations'] = 'Summary of good conditions for login';
$string['settings:debugmode'] = 'Enable debug mode';
$string['settings:debugmode_help'] = 'Debug mode will display a small notification banner on MFA admin pages, as well as the user preferences page
         with information on the currently enabled factors.';
$string['settings:duration'] = 'Secret validity duration';
$string['settings:duration_help'] = 'The duration that generated secrets are valid.';
$string['settings:enabled'] = 'MFA plugin enabled';
$string['settings:enablefactor'] = 'Enable factor';
$string['settings:enablefactor_help'] = 'Check this control to allow the factor to be used for MFA authentication.';
$string['settings:general'] = 'General MFA settings';
$string['settings:guidancecheck'] = 'Use guidance page';
$string['settings:guidancecheck_help'] = 'Add a link to the guidance page on the MFA authentication pages, and MFA preferences page.';
$string['settings:guidancefiles'] = 'Guidance page files';
$string['settings:guidancefiles_help'] = 'Add any files here to use in the guidance page, and embed them into the page using {{filename}} (resolved path) or {{{filename}}} (html link) in the editor';
$string['settings:guidancepage'] = 'Guidance page content';
$string['settings:guidancepage_help'] = 'HTML here will be displayed on the guidance page. Enter filenames from the filearea to embed the file with the resolved path {{filename}} or as a html link using {{{filename}}}.';
$string['settings:lockout'] = 'Lockout threshold';
$string['settings:weight'] = 'Factor weight';
$string['setup'] = 'Setup';
$string['setuprequired'] = 'User setup';
$string['state:fail'] = 'Fail';
$string['state:locked'] = 'Locked';
$string['state:neutral'] = 'Neutral';
$string['state:pass'] = 'Pass';
$string['state:unknown'] = 'Unknown';
$string['totalusers'] = 'Total users';
$string['totalweight'] = 'Total weight';
$string['userempty'] = 'User cannot be empty.';
$string['userlogs'] = 'User logs';
$string['usernotfound'] = 'Unable to locate user.';
$string['usersauthedinperiod'] = 'Logged in';
$string['verificationcode_help'] = 'Verifikationskoden leveret af den aktuelle autentificeringsfaktor.';
$string['weight'] = 'Vægt';
