<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_monitor', language 'da', version '4.1'.
 *
 * @package     tool_monitor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addrule'] = 'Tilføj en ny regel';
$string['allevents'] = 'Alle begivenheder';
$string['allmodules'] = 'Alle forekomster';
$string['area'] = 'Areal';
$string['areatomonitor'] = 'Overvågningsområde';
$string['cachedef_eventsubscriptions'] = 'Dette gemmer listen med abonnementer for individuelle kurser';
$string['contactadmin'] = 'Kontakt administrator for at få det aktiveret.';
$string['core'] = 'Kerne';
$string['currentsubscriptions'] = 'Dine abonnementer';
$string['defaultmessagetemplate'] = 'Regelnavn: {rulename}<br />Beskrivelse: {description}<br />Hændelsesnavn: {eventname}';
$string['deleterule'] = 'Slet regel';
$string['deletesubscription'] = 'Slet abonnement';
$string['description'] = 'Beskrivelse';
$string['disablefieldswarning'] = 'Nogle felter kan ikke redigeres da der allerede er abonnenter på denne regel';
$string['duplicaterule'] = 'Kopier regel';
$string['editrule'] = 'Rediger regel';
$string['enablehelp'] = 'Aktiver/deaktiver hændelsesovervågning';
$string['enablehelp_help'] = 'Hændelsesovervågning skal aktiveres før du kan oprette og abonnere på regler. Bemærk at aktivering af hændelsesovervågning kan påvirke ydeevnen på sitet.';
$string['errorincorrectevent'] = 'Vælg en hændelse relateret til det valgte plugin';
$string['event'] = 'Hændelse';
$string['eventnotfound'] = 'Hændelse ikke fundet';
$string['eventrulecreated'] = 'Regel oprettet';
$string['eventruledeleted'] = 'Regel slettet';
$string['eventruleupdated'] = 'Regel opdateret';
$string['eventsubcreated'] = 'Abonnement oprettet';
$string['eventsubcriteriamet'] = 'Abonnementskriterier opfyldt';
$string['eventsubdeleted'] = 'Abonnement slettet';
$string['freqdesc'] = '{$a->freq} gang(e) på {$a->mins} minut(ter)';
$string['frequency'] = 'Underretningsgrænse';
$string['frequency_help'] = 'Antal hændelser i løbet af en specificeret periode før en underretning sendes ud.';
$string['inminutes'] = 'i minutter';
$string['invalidmodule'] = 'Ugyldigt modul';
$string['manage'] = 'Administrer';
$string['managerules'] = 'Hændelsesovervågningsregler';
$string['manageruleslink'] = 'Du kan administrere regler fra siden {$a}';
$string['managesubscriptions'] = 'Hændelsesovervågning';
$string['managesubscriptionslink'] = 'Du  kan abonnere på regler fra siden {$a}';
$string['messageprovider:notification'] = 'Underretning om regelabonnementer';
$string['messagetemplate'] = 'Underretningsbesked';
$string['messagetemplate_help'] = 'En underretning sendes til abonnenter når underretningsgrænsen er nået. Den kan indeholde en eller flere af de følgende pladsholdere:

* Link til hændelsens lokation {link}
* Link til det overvågede areal {modulelink}
* Regelnavn {rulename}
* Beskrivelse {description}
* Hændelse {eventname}';
$string['messagetemplate_link'] = 'admin/tool/monitor/managerules';
$string['moduleinstance'] = 'Forekomst';
$string['monitor:managerules'] = 'Administrer hændelsesovervågningsregler';
$string['monitor:managetool'] = 'Aktiver/deaktiver hændelsesovervågning';
$string['monitor:subscribe'] = 'Abonner på hændelsesovervågningsregler';
$string['monitordisabled'] = 'Hændelsesovervågning er deaktiveret';
$string['monitorenabled'] = 'Hændelsesovervågning er aktiveret';
$string['norules'] = 'Der er ingen hændelsesovervågningsregler';
$string['pluginname'] = 'Hændelsesovervågning';
$string['privacy:createdrules'] = 'Regler for begivenhedsovervågning, jeg har oprettet';
$string['privacy:metadata:description'] = 'Beskrivelse af reglen';
$string['privacy:metadata:eventname'] = 'Fuldstændigt kvalificeret navn på begivenheden';
$string['privacy:metadata:frequency'] = 'Frekvens for underretninger';
$string['privacy:metadata:historysummary'] = 'Opbevarer historikken for de sendte meddelelsesnotifikationer';
$string['privacy:metadata:inactivedate'] = 'Periode på dage, hvorefter et inaktivt abonnement vil blive fjernet helt';
$string['privacy:metadata:lastnotificationsent'] = 'Hvornår en meddelelse sidst blev sendt for dette abonnement.';
$string['privacy:metadata:messagesummary'] = 'Notifikationer sendes til messagesystemet.';
$string['privacy:metadata:name'] = 'Navn på reglen';
$string['privacy:metadata:plugin'] = 'Frankenstlye-navnet på pluginet';
$string['privacy:metadata:rulessummary'] = 'Dette gemmer overvågningsregler.';
$string['privacy:metadata:subscriptionssummary'] = 'Gemmer brugerabonnementer til forskellige regler';
$string['privacy:metadata:template'] = 'Beskedskabelon';
$string['privacy:metadata:timecreatedrule'] = 'Hvornår denne regel blev oprettet';
$string['privacy:metadata:timecreatedsub'] = 'Hvornår denne abonnement blev oprettet';
$string['privacy:metadata:timemodifiedrule'] = 'Hvornår denne regel sidst blev ændret';
$string['privacy:metadata:timesent'] = 'Hvornår beskeden blev sendt';
$string['privacy:metadata:timewindow'] = 'Tidsvindue i sekunder';
$string['privacy:metadata:userid'] = 'ID\'et på brugeren, der oprettede reglen.';
$string['privacy:metadata:useridhistory'] = 'ID\'et på den bruger, som denne meddelelse blev sendt til';
$string['privacy:metadata:useridsub'] = 'ID\'et på abonnenten.';
$string['privacy:subscriptions'] = 'Mine abonnementer på begivenhedsovervågning';
$string['processevents'] = 'Behandler hændelser';
$string['ruleareyousure'] = 'Er du sikker på at du vil slette reglen "{$a}"?';
$string['ruleareyousureextra'] = 'Der er {$a} abonnement(er) på denne regel, som også vil blive slettet.';
$string['rulecopysuccess'] = 'Regel kopieret';
$string['ruledeletesuccess'] = 'Regel slettet';
$string['rulehelp'] = 'Regeldetaljer';
$string['rulehelp_help'] = 'Denne regel lytter efter når hændelsen "{$a->eventname}" i "{$a->eventcomponent}" er indtruffet {$a->frequency} gang(e) på {$a->minutes} minut(ter)';
$string['rulename'] = 'Regelnavn';
$string['rulenopermission'] = 'Du har ikke tilladelse til at abonnere på nogen hændelser.';
$string['rulenopermissions'] = 'Du har ikke tilladelse til at "{$a} en regel"';
$string['rulescansubscribe'] = 'Regler du kan abonnere på';
$string['selectacourse'] = 'Vælg et kursus';
$string['selectcourse'] = 'Se denne rapport på kursusniveau for at få en liste med mulige moduler';
$string['subareyousure'] = 'Er du sikker på at du vil slette abonnementet på reglen "{$a}"?';
$string['subcreatesuccess'] = 'Abonnement oprettet';
$string['subdeletesuccess'] = 'Abonnement fjernet';
$string['subhelp'] = 'Abonnementsoplysninger';
$string['subhelp_help'] = 'Dette abonnement lytter efter når hændelsen "{$a->eventname}" er indtruffet i "{$a->moduleinstance}" {$a->frequency} gang(e) på {$a->minutes} minut(ter).';
$string['subscribeto'] = 'Abonner på reglen "{$a}"';
$string['taskchecksubscriptions'] = 'Aktiver/deaktiver ugyldige regelabonnementer';
$string['taskcleanevents'] = 'Fjerner hændelsesmonitoreringer';
$string['unsubscribe'] = 'Opsig abonnement';
